{% extends 'base.html' %}
{% load static %}
{% block content %}

<!-- slider_area_start -->
<div class="slider_area">
    <div class="single_slider  d-flex align-items-center slider_bg_1">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-lg-7 col-md-6">
                    <div class="slider_text">
                        <h5 class="wow fadeInLeft" data-wow-duration="1s" data-wow-delay=".2s">EduBuzz</h5>
                        <h3 class="wow fadeInLeft" data-wow-duration="1s" data-wow-delay=".3s">Learn By Fun</h3>
                        <p class="wow fadeInLeft" data-wow-duration="1s" data-wow-delay=".4s">
                            Get unlimited access to structured courses & doubt clearing sessions
                        </p>
                        <div class="sldier_btn wow fadeInLeft" data-wow-duration="1s" data-wow-delay=".5s">
                            <a href="{% url 'login' %}" class="boxed-btn3">Start Learning</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="ilstration_img wow fadeInRight d-none d-lg-block text-right" data-wow-duration="1s"
         data-wow-delay=".2s" style="width:1000px">
        <img src="{% static 'img/5.svg' %}" alt="">
    </div>
</div>
<!-- slider_area_end -->

<!-- catagory_area -->
<div class="catagory_area">
    <div class="container">
        <div class="row cat_search">
            <div class="col-lg-3 col-md-4">
                <div class="single_input">
                    <input type="text" placeholder="Subject">
                </div>
            </div>
            <div class="col-lg-3 col-md-4">
                <div class="single_input">
                    <select class="wide">
                        <option data-display="Bachelor">Bachelor</option>
                        <option value="1">BIM</option>
                        <option value="2">BBA</option>
                        <option value="4">BHM</option>
                    </select>
                </div>
            </div>
            <div class="col-lg-3 col-md-4">
                <div class="single_input">
                    <select class="wide">
                        <option data-display="Semester">Semester</option>
                        <option value="1">1 <sup>st</sup></option>
                        <option value="2">3 <sup>rd</sup></option>
                        <option value="4">5 <sup>th</sup> </option>
                    </select>
                </div>
            </div>
            <div class="col-lg-3 col-md-12">
                <div class="job_btn">
                    <a href="{% url 'courses' %}" class="boxed-btn3">Find Subject</a>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-lg-12">
                <div class="popular_search d-flex align-items-center">
                    <span>Popular Search:</span>
                    <ul>
                        <li><a href="#">Java</a></li>
                        <li><a href="#">Advanced Internet Working</a></li>
                        <li><a href="#">English</a></li>
                        <li><a href="#">Digital Logic</a></li>
                        <li><a href="#">Database</a></li>
                        <li><a href="#">Principle of Management</a></li>
                        <li><a href="#">Micro Economic</a></li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
</div>
<!--/ catagory_area -->

<!-- popular_catagory_area_start  -->
<div class="popular_catagory_area">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <div class="section_title mb-40">
                    <h3>Popular Courses</h3>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-lg-4 col-xl-3 col-md-6">
                <div class="single_catagory">
                    <a href="{% url 'courses' %}"><h4>Java II </h4></a>
                    <p><span>BIM </span> 5th semester</p>
                </div>
            </div>
            <div class="col-lg-4 col-xl-3 col-md-6">
                <div class="single_catagory">
                    <a href="{% url 'courses' %}"><h4>Marketing</h4></a>
                    <p><span>BIM</span> 5th semester</p>
                </div>
            </div>
            <div class="col-lg-4 col-xl-3 col-md-6">
                <div class="single_catagory">
                    <a href="{% url 'courses' %}"><h4>Database</h4></a>
                    <p><span>BIM</span> 4th semester</p>
                </div>
            </div>
            <div class="col-lg-4 col-xl-3 col-md-6">
                <div class="single_catagory">
                    <a href="{% url 'courses' %}"><h4>C programming</h4></a>
                    <p><span>BIM</span> 2nd Semester</p>
                </div>
            </div>
            <div class="col-lg-4 col-xl-3 col-md-6">
                <div class="single_catagory">
                    <a href="{% url 'courses' %}"><h4>Computer Graphics</h4></a>
                    <p><span>BIM</span> 5th Semester</p>
                </div>
            </div>
            <div class="col-lg-4 col-xl-3 col-md-6">
                <div class="single_catagory">
                    <a href="{% url 'courses' %}"><h4>English</h4></a>
                    <p><span>BIM</span> 1st Semester</p>
                </div>
            </div>
            <div class="col-lg-4 col-xl-3 col-md-6">
                <div class="single_catagory">
                    <a href="{% url 'courses' %}"><h4>Statistic</h4></a>
                    <p><span>BIM</span> 3rd Semester</p>
                </div>
            </div>
            <div class="col-lg-4 col-xl-3 col-md-6">
                <div class="single_catagory">
                    <a href="{% url 'courses' %}"><h4>Macro Economic</h4></a>
                    <p><span>BIM</span> 5th Semester</p>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- popular_catagory_area_end  -->

<!-- course_listing_area_start  -->
<div class="job_listing_area">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-lg-6">
                <div class="section_title">
                    <h3>Available Facutly</h3>

                </div>
            </div>
            <div class="col-lg-6">
                <div class="brouse_job text-right">
                    <a href="{% url 'courses' %}" class="boxed-btn4">Browse More Courses</a>
                </div>
            </div>
        </div>
        <div class="job_lists">
            <div class="row">
                <div class="col-lg-12 col-md-12">
                    <div class="single_jobs white-bg d-flex justify-content-between">
                        <div class="jobs_left d-flex align-items-center">
<!--                            <div class="thumb">-->
<!--                                <img src="img/svg_icon/1.svg" alt="">-->
<!--                            </div>-->
                            <div class="jobs_conetent">
                                <a href="job_details.html"><h4>Bachelor of Information Management</h4></a>
                                <div class="links_locat d-flex align-items-center">
                                    <div class="location">
                                        <p><i class="fa fa-map-marker"></i> Tribhuvan University</p>
                                    </div>
                                    <div class="location">
                                        <p><i class="fa fa-clock-o"></i> 4 year</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="jobs_right">
                            <div class="apply_now">
                                <a href="#" class="boxed-btn3">Start Course </a>
                            </div>
<!--                            <div class="date">-->
<!--                                <p>Date line: 31 Jan 2020</p>-->
<!--                            </div>-->
                        </div>
                    </div>
                </div>
                <div class="col-lg-12 col-md-12">
                    <div class="single_jobs white-bg d-flex justify-content-between">
                        <div class="jobs_left d-flex align-items-center">
<!--                            <div class="thumb">-->
<!--                                <img src="img/svg_icon/2.svg" alt="">-->
<!--                            </div>-->
                            <div class="jobs_conetent">
                                <a href="job_details.html"><h4>Bachelor of Hotel Management</h4></a>
                                <div class="links_locat d-flex align-items-center">
                                    <div class="location">
                                        <p><i class="fa fa-map-marker"></i> Tribhuvan University</p>
                                    </div>
                                    <div class="location">
                                        <p><i class="fa fa-clock-o"></i> 4 year</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="jobs_right">
                            <div class="apply_now">
                                <a href="#" class="boxed-btn3">Start Course</a>
                            </div>
<!--                            <div class="date">-->
<!--                                <p>Date line: 31 Jan 2020</p>-->
<!--                            </div>-->
                        </div>
                    </div>
                </div>
                <div class="col-lg-12 col-md-12">
                    <div class="single_jobs white-bg d-flex justify-content-between">
                        <div class="jobs_left d-flex align-items-center">
<!--                            <div class="thumb">-->
<!--                                <img src="img/svg_icon/3.svg" alt="">-->
<!--                            </div>-->
                            <div class="jobs_conetent">
                                <a href="job_details.html"><h4>Bachelor of Information Technology</h4></a>
                                <div class="links_locat d-flex align-items-center">
                                    <div class="location">
                                        <p><i class="fa fa-map-marker"></i> Tribhuvan University</p>
                                    </div>
                                    <div class="location">
                                        <p><i class="fa fa-clock-o"></i> 4 year</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="jobs_right">
                            <div class="apply_now">
                                <a href="#" class="boxed-btn3">Start Course</a>
                            </div>
<!--                            <div class="date">-->
<!--                                <p>Date line: 31 Jan 2020</p>-->
<!--                            </div>-->
                        </div>
                    </div>
                </div>
                <div class="col-lg-12 col-md-12">
                    <div class="single_jobs white-bg d-flex justify-content-between">
                        <div class="jobs_left d-flex align-items-center">
<!--                            <div class="thumb">-->
<!--                                <img src="img/svg_icon/4.svg" alt="">-->
<!--                            </div>-->
                            <div class="jobs_conetent">
                                <a href="job_details.html"><h4>Graphic Design</h4></a>
                                <div class="links_locat d-flex align-items-center">
                                    <div class="location">
                                        <p><i class="fa fa-map-marker"></i> kathmandu, Nepal</p>
                                    </div>
                                    <div class="location">
                                        <p><i class="fa fa-clock-o"></i> 12 months</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="jobs_right">
                            <div class="apply_now">
                                <a href="#" class="boxed-btn3">Start Course</a>
                            </div>
<!--                            <div class="date">-->
<!--                                <p>Date line: 31 Jan 2020</p>-->
<!--                            </div>-->
                        </div>
                    </div>
                </div>
                <div class="col-lg-12 col-md-12">
                    <div class="single_jobs white-bg d-flex justify-content-between">
                        <div class="jobs_left d-flex align-items-center">
<!--                            <div class="thumb">-->
<!--                                <img src="img/svg_icon/5.svg" alt="">-->
<!--                            </div>-->
                            <div class="jobs_conetent">
                                <a href="job_details.html"><h4>Software Engineer</h4></a>
                                <div class="links_locat d-flex align-items-center">
                                    <div class="location">
                                        <p><i class="fa fa-map-marker"></i> kathmandu, Nepal</p>
                                    </div>
                                    <div class="location">
                                        <p><i class="fa fa-clock-o"></i> 12 months</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="jobs_right">
                            <div class="apply_now">
                                <a href="#" class="boxed-btn3">Start Course</a>
                            </div>
<!--                            <div class="date">-->
<!--                                <p>Date line: 31 Jan 2020</p>-->
<!--                            </div>-->
                        </div>
                    </div>
                </div>
                <div class="col-lg-12 col-md-12">
                    <div class="single_jobs white-bg d-flex justify-content-between">
                        <div class="jobs_left d-flex align-items-center">
<!--                            <div class="thumb">-->
<!--                                <img src="img/svg_icon/1.svg" alt="">-->
<!--                            </div>-->
                            <div class="jobs_conetent">
                                <a href="job_details.html"><h4>Artifical Intelligence</h4></a>
                                <div class="links_locat d-flex align-items-center">
                                    <div class="location">
                                        <p><i class="fa fa-map-marker"></i> kathmandu, Nepal</p>
                                    </div>
                                    <div class="location">
                                        <p><i class="fa fa-clock-o"></i> 12 months</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="jobs_right">
                            <div class="apply_now">
                                <a href="#" class="boxed-btn3">Start Course</a>
                            </div>
<!--                            <div class="date">-->
<!--                                <p>Date line: 31 Jan 2020</p>-->
<!--                            </div>-->
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- job_listing_area_end  -->

<!-- featured_candidates_area_start  -->
<div class="featured_candidates_area">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <div class="section_title text-center mb-40">
                    <h3>Our Contributors</h3>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-lg-12">
                <div class="candidate_active owl-carousel">
                    <div class="single_candidates text-center">
                        <div class="thumb">
                            <img src="{% static 'img/candiateds/1.png' %}" alt="">
                        </div>
                        <a href="#"><h4>Markary Jondon</h4></a>
                        <p>Software Engineer</p>
                    </div>
                    <div class="single_candidates text-center">
                        <div class="thumb">
                            <img src="{% static 'img/candiateds/2.png' %}" alt="">
                        </div>
                        <a href="#"><h4>Markary Jondon</h4></a>
                        <p>Software Engineer</p>
                    </div>
                    <div class="single_candidates text-center">
                        <div class="thumb">
                            <img src="{% static 'img/candiateds/3.png' %}" alt="">
                        </div>
                        <a href="#"><h4>Markary Jondon</h4></a>
                        <p>Software Engineer</p>
                    </div>
                    <div class="single_candidates text-center">
                        <div class="thumb">
                            <img src="{% static 'img/candiateds/4.png' %}" alt="">
                        </div>
                        <a href="#"><h4>Markary Jondon</h4></a>
                        <p>Software Engineer</p>
                    </div>
                    <div class="single_candidates text-center">
                        <div class="thumb">
                            <img src="{% static 'img/candiateds/5.png' %}" alt="">
                        </div>
                        <a href="#"><h4>Markary Jondon</h4></a>
                        <p>Software Engineer</p>
                    </div>
                    <div class="single_candidates text-center">
                        <div class="thumb">
                            <img src="{% static 'img/candiateds/6.png' %}" alt="">
                        </div>
                        <a href="#"><h4>Markary Jondon</h4></a>
                        <p>Software Engineer</p>
                    </div>
                    <div class="single_candidates text-center">
                        <div class="thumb">
                            <img src="{% static 'img/candiateds/7.png' %}" alt="">
                        </div>
                        <a href="#"><h4>Markary Jondon</h4></a>
                        <p>Software Engineer</p>
                    </div>
                    <div class="single_candidates text-center">
                        <div class="thumb">
                            <img src="{% static 'img/candiateds/8.png' %}" alt="">
                        </div>
                        <a href="#"><h4>Markary Jondon</h4></a>
                        <p>Software Engineer</p>
                    </div>
                    <div class="single_candidates text-center">
                        <div class="thumb">
                            <img src="{% static 'img/candiateds/9.png' %}" alt="">
                        </div>
                        <a href="#"><h4>Markary Jondon</h4></a>
                        <p>Software Engineer</p>
                    </div>
                    <div class="single_candidates text-center">
                        <div class="thumb">
                            <img src="{% static 'img/candiateds/10.png' %}" alt="">
                        </div>
                        <a href="#"><h4>Markary Jondon</h4></a>
                        <p>Software Engineer</p>
                    </div>
                    <div class="single_candidates text-center">
                        <div class="thumb">
                            <img src="{% static 'img/candiateds/1.png' %}" alt="">
                        </div>
                        <a href="#"><h4>Markary Jondon</h4></a>
                        <p>Software Engineer</p>
                    </div>
                    <div class="single_candidates text-center">
                        <div class="thumb">
                            <img src="{% static 'img/candiateds/2.png' %}" alt="">
                        </div>
                        <a href="#"><h4>Markary Jondon</h4></a>
                        <p>Software Engineer</p>
                    </div>
                    <div class="single_candidates text-center">
                        <div class="thumb">
                            <img src="{% static 'img/candiateds/5.png' %}" alt="">
                        </div>
                        <a href="#"><h4>Markary Jondon</h4></a>
                        <p>Software Engineer</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- featured_candidates_area_end  -->

<div class="top_companies_area">
    <div class="container">
        <div class="row align-items-center mb-40">
            <div class="col-lg-6 col-md-6">
                <div class="section_title">
                    <h3>Our Sponsers</h3>
                </div>
            </div>
            <div class="col-lg-6 col-md-6">
                <div class="brouse_job text-right">
                    <a href="#" class="boxed-btn4">Browse More Course</a>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-lg-4 col-xl-3 col-md-6">
                <div class="single_company">
                    <div class="thumb">
                        <img src="img/svg_icon/5.svg" alt="">
                    </div>
                    <a href="jobs.html"><h3>School College </h3></a>
                    <p><span>BBA</span><span>BIM</span><span>BHM</span> <br/>Kathmandu, Nepal</p>
                </div>
            </div>
            <div class="col-lg-4 col-xl-3 col-md-6">
                <div class="single_company">
                    <div class="thumb">
                        <img src="img/svg_icon/5.svg" alt="">
                    </div>
                    <a href="jobs.html"><h3>College School </h3></a>
                    <p><span>BBA</span><span>BIM</span><span>BHM</span> <br/>Kathmandu, Nepal</p>
                </div>
            </div>
            <div class="col-lg-4 col-xl-3 col-md-6">
                <div class="single_company">
                    <div class="thumb">
                        <img src="img/svg_icon/5.svg" alt="">
                    </div>
                    <a href="jobs.html"><h3>College School</h3></a>
                    <p><span>BBA</span><span>BIM</span><span>BHM</span> <br/>Kathmandu, Nepal</p>
                </div>
            </div>
            <div class="col-lg-4 col-xl-3 col-md-6">
                <div class="single_company">
                    <div class="thumb">
                        <img src="img/svg_icon/5.svg" alt="">
                    </div>
                    <a href="jobs.html"><h3>College School 2</h3></a>
                    <p><span>BBA</span><span>BIM</span><span>BHM</span> <br/>Kathmandu, Nepal</p>
                </div>
            </div>
        </div>
    </div>
</div>

<!-- job_searcing_wrap  -->
<div class="job_searcing_wrap overlay">
    <div class="container">
        <div class="row">
            <div class="col-lg-5 offset-lg-1 col-md-6">
                <div class="searching_text">
                    <h3>Learn By Fun?</h3>
                    <p>We provide online quizes, resources and QA platform </p>
                    <a href="{% url 'login' %}" class="boxed-btn3">Login </a>
                </div>
            </div>
            <div class="col-lg-5 offset-lg-1 col-md-6">
                <div class="searching_text">
                    <h3>20% Discount Offer</h3>
                    <p>Get unlimited access to structured courses and doubt clearing sessions </p>
                    <a href="{% url 'register' %}" class="boxed-btn3">Register Now</a>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- job_searcing_wrap end  -->

<!-- testimonial_area  -->
<div class="testimonial_area  ">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <div class="section_title text-center mb-40">
                    <h3>Testimonial</h3>
                </div>
            </div>
            <div class="col-xl-12">
                <div class="testmonial_active owl-carousel">
                    <div class="single_carousel">
                        <div class="row">
                            <div class="col-lg-11">
                                <div class="single_testmonial d-flex align-items-center">
                                    <div class="thumb">
                                        <img src="{% static 'img/testmonial/author.png' %}" alt="">
                                        <div class="quote_icon">
                                            <i class="Flaticon flaticon-quote"></i>
                                        </div>
                                    </div>
                                    <div class="info">
                                        <p>"Best place to learn Courses online.
                                        Learning has never been so fun for me. I am very Happy</p>

                                        <span>- James Rai</span>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="single_carousel">
                        <div class="row">
                            <div class="col-lg-11">
                                <div class="single_testmonial d-flex align-items-center">
                                    <div class="thumb">
                                        <img src="{% static 'img/testmonial/author.png' %}" alt="">
                                        <div class="quote_icon">
                                            <i class=" Flaticon flaticon-quote"></i>
                                        </div>
                                    </div>
                                    <div class="info">
                                       <p>"Best place to learn Courses online.
                                        Learning has never been so fun for me. I am very Happy</p>

                                        <span>- James Rai</span>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="single_carousel">
                        <div class="row">
                            <div class="col-lg-11">
                                <div class="single_testmonial d-flex align-items-center">
                                    <div class="thumb">
                                        <img src="{% static 'img/testmonial/author.png' %}" alt="">
                                        <div class="quote_icon">
                                            <i class="Flaticon flaticon-quote"></i>
                                        </div>
                                    </div>
                                    <div class="info">
                                        <p>"Best place to learn Courses online.
                                        Learning has never been so fun for me. I am very Happy</p>

                                        <span>- James Rai</span>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- /testimonial_area  -->

{% endblock %}
